@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :  common.css
 style info :  サイト全体共通css
=================================================================== */
/* fontsize YUI
10px = 77% 11px = 85% 12px = 93% 13px = 100%
14px = 108% 15px = 116% 16px = 123.1% 17px = 131%
18px = 138.5% 19px = 146.5% 20px = 153.9% 21px = 161.6%
22px = 167% 23px = 174% 24px = 182% 25px = 189% 26px = 197% */
/*----------------------------------------------------------------------------------
		 								body、リンク色etc
------------------------------------------------------------------------------------*/
/* pc sp */
@media only screen and (min-width: 770px) {
  .pc {
    display: block; }

  .sp {
    display: none !important; } }
@media only screen and (min-width: 770px) and (max-width: 1099px) {
  .pc {
    display: block; }

  .sp {
    display: none !important; } }
@media only screen and (max-width: 769px) {
  .pc {
    display: none !important; }

  .sp {
    display: block; } }
/* style */
.fw-b {
  font-weight: bold; }

.ta-c {
  text-align: center !important; }

.ta-l {
  text-align: left; }

.ta-r {
  text-align: right; }

/* 基本リンク色 */
a {
  text-decoration: none;
  cursor: pointer;
  color: #000;
  transition: all 0.5s ease; }

a:hover {
  opacity: 0.65;
  transition: all 0.5s ease;
  color: #FF7A4A; }

.globalNav a:hover {
  /*	opacity: 0.65; */
  transition: all 0.5s ease;
  color: #FF7A4A; }

body {
  -webkit-font-smoothing: antialiased;
  color: #000;
  font-family: a-otf-futo-go-b101-pr6n, sans-serif;
  font-size: 16px;
  overflow: scroll;
  background-color: #F5F5F5; }

main {
  padding-top: 87px; }
  @media only screen and (max-width: 769px) {
    main {
      padding-top: 98px; } }

.movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%; }
  .movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important; }

/*----------------------------------------------------------------------------------
		 								header 
------------------------------------------------------------------------------------*/
#header {
  width: 100%;
  border-top: solid 7px #F6B052;
  background-color: #F5F5F5;
  position: fixed;
  z-index: 98; }
  @media only screen and (max-width: 769px) {
    #header {
      border-top: solid 10px #F6B052; } }
  #header .inner {
    width: 1070px;
    height: 80px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    position: relative;
    box-sizing: border-box;
    padding: 0 10px 0 20px;
    display: flex;
    position: relative; }
    @media only screen and (min-width: 770px) and (max-width: 1099px) {
      #header .inner {
        width: 96%;
        padding: 0; } }
    @media only screen and (max-width: 769px) {
      #header .inner {
        width: 100%;
        height: 91px;
        justify-content: center;
        padding: 0; } }
  #header .logo {
    width: 147px;
    margin-right: 64px; }
    @media only screen and (min-width: 770px) and (max-width: 1099px) {
      #header .logo {
        margin-right: 2.5vw;
        width: 10vw; } }
    @media only screen and (max-width: 769px) {
      #header .logo {
        width: 145px;
        margin-right: 0; } }
    #header .logo img {
      width: 100%; }
  @media only screen and (max-width: 769px) {
    #header .globalNav {
      display: none; } }
  #header .globalNav ul {
    display: flex;
    font-size: 14px; }
    @media only screen and (min-width: 770px) and (max-width: 1099px) {
      #header .globalNav ul {
        font-size: 12px; } }
    #header .globalNav ul li {
      margin-right: 36px; }
      @media only screen and (min-width: 770px) and (max-width: 1099px) {
        #header .globalNav ul li {
          margin-right: 2.4vw; } }
      #header .globalNav ul li a {
        letter-spacing: 0.1em; }
  #header #search__form {
    position: relative;
    width: 114px;
    height: 21px; }
    @media only screen and (max-width: 769px) {
      #header #search__form {
        display: none; } }
  #header #search__box {
    width: 125px;
    height: 21px;
    box-sizing: border-box;
    padding: 0 10px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 10px;
    border: solid 1px #00D2FF;
    outline: 0;
    background: #F5F5F5;
    font-size: 13px; }
    #header #search__box:hover {
      border: solid 1px #FF7A4A; }
    #header #search__box:focus {
      border: solid 1px #FF7A4A; }
  #header #search__btn {
    height: 10px;
    width: 10px;
    position: absolute;
    right: 0;
    top: 6px;
    background-color: transparent;
    background: url(../images/common/search.svg) no-repeat center;
    background-size: 80%;
    border: none;
    cursor: pointer;
    outline: none;
    appearance: none; }
  #header .sns__list {
    position: absolute;
    right: 10px;
    top: 28px; }
    @media only screen and (max-width: 769px) {
      #header .sns__list {
        position: static;
        text-align: center; } }
    #header .sns__list ul {
      display: flex;
      align-items: center; }
      @media only screen and (max-width: 769px) {
        #header .sns__list ul {
          display: inline-flex; } }
      #header .sns__list ul li {
        margin-left: 24.5px; }
        @media only screen and (min-width: 770px) and (max-width: 1099px) {
          #header .sns__list ul li {
            margin-left: 2.6vw; } }
        @media only screen and (max-width: 769px) {
          #header .sns__list ul li {
            margin-right: 30px; } }
        #header .sns__list ul li:last-child {
          margin-right: 0; }
        #header .sns__list ul li i {
          font-size: 20px;
          color: #000; }
          @media only screen and (max-width: 769px) {
            #header .sns__list ul li i {
              font-size: 20px;
              color: #fff; } }

@-moz-document url-prefix() {
  #search__btn {
    background-size: 65% !important; } }
/*----------------------------------------------------------------------------------
		 								header-job 
------------------------------------------------------------------------------------*/
#header-job {
  position: fixed;
  top: 0;
  left: 0;
  border-top: solid 7px #00D2FF;
  width: 100%;
  background-color: #f5f5f5;
  z-index: 99; }
  #header-job .inner {
    position: relative;
    max-width: 814px;
    margin: 0 auto;
    height: 72px; }
    @media only screen and (max-width: 769px) {
      #header-job .inner {
        height: 92px; } }
  #header-job .header-job_logo {
    position: absolute;
    top: 16px;
    left: 0;
    width: 192px; }
    @media only screen and (max-width: 769px) {
      #header-job .header-job_logo {
        top: 26px;
        left: 0;
        right: 0;
        margin: auto;
        width: 170px; } }
    #header-job .header-job_logo img {
      width: 100%; }
  #header-job .header-job_menu {
    z-index: 99;
    position: absolute;
    top: 18px;
    right: 27px;
    display: flex;
    align-items: center; }
    @media only screen and (max-width: 769px) {
      #header-job .header-job_menu {
        position: static;
        display: block;
        text-align: center; } }
    #header-job .header-job_menu li {
      letter-spacing: 0.18em; }
      #header-job .header-job_menu li + li {
        margin-left: 48px; }
        @media only screen and (max-width: 769px) {
          #header-job .header-job_menu li + li {
            margin-top: 100px;
            margin-left: 0; } }
        @media only screen and (max-width: 339px) {
          #header-job .header-job_menu li + li {
            margin-top: 80px; } }
    #header-job .header-job_menu .contact {
      font-size: 10px; }
      @media only screen and (max-width: 769px) {
        #header-job .header-job_menu .contact {
          font-size: 20px; } }
    #header-job .header-job_menu .publish a {
      color: #fff;
      background-color: #00D2FF;
      border-radius: 20px;
      padding: 6px 13px;
      font-size: 11px; }
      @media only screen and (max-width: 769px) {
        #header-job .header-job_menu .publish a {
          border: solid 1px #fff;
          border-radius: 30px;
          padding: 10px 25px;
          font-size: 20px; } }
    #header-job .header-job_menu .releafrecords {
      display: flex;
      align-items: center;
      font-size: 10px; }
      @media only screen and (max-width: 769px) {
        #header-job .header-job_menu .releafrecords {
          display: block;
          color: #000;
          font-size: 16px; } }
      #header-job .header-job_menu .releafrecords a {
        display: inline-block;
        width: 85px;
        margin-left: 12px; }
        @media only screen and (max-width: 769px) {
          #header-job .header-job_menu .releafrecords a {
            display: block;
            width: 153px;
            margin-top: 20px;
            margin-right: auto;
            margin-left: auto; } }
        #header-job .header-job_menu .releafrecords a img {
          width: 100%; }

/*----------------------------------------------------------------------------------
		 								footer 
------------------------------------------------------------------------------------*/
#footer {
  background-color: #3E3A39;
  width: 100%;
  padding-top: 48px;
  padding-bottom: 50px;
  color: #fff;
  height: auto;
  box-sizing: border-box; }
  @media only screen and (max-width: 769px) {
    #footer {
      height: auto; } }
  #footer .supportArea {
    width: 1022px;
    margin: 0px auto 0; }
    @media only screen and (max-width: 769px) {
      #footer .supportArea {
        width: auto; } }
  #footer .supportArea .support__list {
    width: 600px;
    margin: 0px 0 50px;
    display: flex;
    padding-left: 50px; }
    #footer .supportArea .support__list .support__list__box {
      width: 30%;
      margin-right: 5%;
      position: relative; }
      #footer .supportArea .support__list .support__list__box:last-child {
        margin-right: 0; }
      #footer .supportArea .support__list .support__list__box img {
        width: 100%; }
  @media only screen and (min-width: 770px) and (max-width: 1099px) {
    #footer .supportArea .support__list {
      width: 80%;
      margin: 20px auto 50px;
      padding-left: 0px; } }
  @media only screen and (max-width: 769px) {
    #footer .supportArea .support__list {
      display: flex;
      width: 90%;
      margin: 20px auto 50px;
      padding-left: 0px; } }
  @media only screen and (min-width: 770px) and (max-width: 1099px) {
    #footer .supportArea .support__list .support__list__box {
      width: 29%;
      margin-right: 5%; }
      #footer .supportArea .support__list .support__list__box:last-child {
        margin-right: 0; } }
  @media only screen and (max-width: 769px) {
    #footer .supportArea .support__list .support__list__box {
      width: 31%;
      margin-right: 3%; } }
  #footer .inner {
    display: flex;
    width: 1022px;
    margin: 0 auto 80px; }
    @media only screen and (min-width: 770px) and (max-width: 1099px) {
      #footer .inner {
        width: 90%; } }
    @media only screen and (max-width: 769px) {
      #footer .inner {
        display: block;
        width: 90%;
        margin: 0 auto 60px; } }
  #footer .left {
    width: 50%;
    padding-left: 50px;
    box-sizing: border-box; }
    @media only screen and (max-width: 769px) {
      #footer .left {
        width: 100%;
        padding-left: 0;
        margin-bottom: 53px;
        text-align: center; } }
    #footer .left nav {
      display: flex; }
      @media only screen and (max-width: 769px) {
        #footer .left nav {
          display: inline-flex; } }
    #footer .left ul {
      margin-right: 56px; }
      @media only screen and (max-width: 769px) {
        #footer .left ul {
          margin-right: 29px; } }
      #footer .left ul:last-child {
        margin-right: 0; }
      #footer .left ul li {
        position: relative;
        margin-bottom: 8px; }
        @media only screen and (max-width: 769px) {
          #footer .left ul li {
            text-align: left;
            margin-bottom: 10px; } }
        #footer .left ul li a {
          color: #fff;
          font-size: 13px; }
          @media only screen and (max-width: 769px) {
            #footer .left ul li a {
              font-size: 14px; } }
          @media only screen and (max-width: 339px) {
            #footer .left ul li a {
              font-size: 12px; } }
  #footer .right {
    width: 50%;
    padding-right: 80px;
    padding-top: 10px;
    box-sizing: border-box;
    text-align: right; }
    @media only screen and (max-width: 769px) {
      #footer .right {
        width: 100%;
        padding: 0;
        text-align: center; } }
    #footer .right .sns__list {
      display: inline-flex;
      align-items: center; }
      @media only screen and (max-width: 769px) {
        #footer .right .sns__list {
          display: inline-flex; } }
      #footer .right .sns__list li {
        margin-right: 40px; }
        @media only screen and (max-width: 769px) {
          #footer .right .sns__list li {
            margin-right: 48px; } }
        #footer .right .sns__list li:last-child {
          margin-right: 0; }
        #footer .right .sns__list li i {
          font-size: 20px;
          color: #fff; }
          @media only screen and (max-width: 769px) {
            #footer .right .sns__list li i {
              font-size: 27px; } }
  #footer .copyRight {
    font-size: 10px;
    text-align: center; }
    @media only screen and (max-width: 769px) {
      #footer .copyRight {
        font-size: 15px; } }
